BHP150 | AZD 1222 - Bug #6476
Errors picked during data cleaning
06/10/2022 12:28 - Tshepo Pebe

Status: Closed
Priority: Normal
Assignee: Samuel Kabelo
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

06/10/2022

0%
0.00 hour
0.00 hour

Description

Kindly attend to the following as stated:

1. Change Q18 in consent form from YES to NO for PID 0724-3
2. Change Q18 in consent form from YES to NO for PID 0716-9
3. Change Q18 in consent form from YES to NO for PID 0649-2
4. Change Q18 in consent form from YES to NO for PID 0647-6
5. Change Q18 in consent form from YES to NO for PID 0640-1

6. Change last name from MPATISENG to MPATISANG for PID 0656-7

History

#1 - 21/10/2022 16:33 - Samuel Kabelo
- Status changed from New to Resolved

#2 - 24/10/2022 09:06 - Tshepo Pebe
- Status changed from Resolved to Closed

27/04/2025

1/1




